.panel-box{
  width: 100%;
  min-height: 90px;
  background: white;
  box-shadow: 0 3px 5px rgba($color: #bfbfbf, $alpha: .4)
}
.panel--group{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
    > .panel__list{
      width: 22%;
      max-width: 350px;
      min-height: 200px;
      margin: 12px;
      background: red;
      box-shadow: 0 8px 13px rgba($color: #4f4f4f, $alpha: .4);
      stroke-width: 3px;
      stroke: black;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      overflow: hidden;
      &:hover .panel__circle__title{
        transform: scale(2);
        padding: 0 15px;
        border-radius: 0;
        background: rgba($color: #4f4f4f, $alpha: .7);
        // text-shadow: -2px 5px $primary;
      }
        >a{
          text-decoration: none;
            >.panel__circle__title{
              width: 150px;
              height: 150px;
              border-radius: 50%;
              display: flex;
              flex-direction: column;
              justify-content: center;
              align-items: center;
              text-align: center;
              font-family: $font-regular;
              color: white;
              font-weight: bolder;
              letter-spacing: 1px;
              font-size: .8rem;
              background: rgba($color: $primary, $alpha: .6);
              transition: all ease-in-out .3s;
              position: relative;
            }
        }
    }
}